The update “Java for Mac OS X 10.5 Update 4” can’t be installed.

Discussion in 'MacBook Pro' started by rm2092, Jun 16, 2009.

  1. rm2092 macrumors 6502

    rm2092

    Joined:
    Mar 30, 2008
    #1
    Java for Mac OS X 10.5 Update 4 delivers improved reliability, security, and compatibility for Java SE 6, J2SE 5.0 and J2SE 1.4.2 on Mac OS X 10.5.7 and later. This release updates Java SE 6 to version 1.6.0_13, J2SE 5.0 to version 1.5.0_19, and J2SE 1.4.2 to 1.4.2_21.


    Why can I not run this update, I have a MBP not the new unibody but the one right before it. This is the first time I ever had a update error.
    thanks...
     
  2. dlhuss macrumors member

    Joined:
    Mar 16, 2009
    #2
    shutdown and restart - worked for me
     
  3. rm2092 thread starter macrumors 6502

    rm2092

    Joined:
    Mar 30, 2008
  4. nws0291 macrumors 6502a

    Joined:
    Apr 24, 2006
    #4
    You had to close any browser or any app using Java or else you would get that error. It stated that before attempting to install.
     

Share This Page